<EasyInstall>
    <Name>Miscellaneous Extra</Name>
    <Author>CharScarlet</Author>
    <Version>1.1.2</Version>
    <Link></Link>
    <Metadata>
    </Metadata>

    <Resources>
		<Resource>
            <DataFile>strings.gxt2</DataFile>
        </Resource>
    </Resources>
</EasyInstall>